# this file must be UTF-8 encoded
######################################################################
#
# Amharic Language text and icon macros 
# -- this file contains text that is of less importance
# 
# Translated by Yohannes Mulugeta and Abiyot Bayou
#
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=am] {ሰነዶች።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_lastupdate_ [l=am] {መጨረሻ የተሻሻለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_ago_ [l=am] {ቀናት በፊት።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_colnotbuilt_ [l=am] {ክምችት አልተገነባም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

### taken from here

_textpoem_ [l=am] {<p>ኪያ ሆራ ቲ ማሪኖ፣
<br>ኪያ ቴራ ቲ ካሮሂሮሂ፣
<br>ኪያ ፓፓፖናሙ ቲ ሞና

<p>ሰላምና ፀጥታ በአካባቢህ ይስፈን፣
<br>ኑሮህ አልጋ በአልጋ ይሁን፣
<br>የወቅያኖስ ጉዞህ እንደ አንፀባራቂ ግሪንስቶን የለሰለሰ ይሁን። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgreenstone_ [l=am] {<p>ግሪንስቶን በኒው ዚላነድ የሚገኝ በከፊል የከበረ ዲነጋይ (ልክ እንደዚህ ሶፍትዌር)   ነው። በሞሪ ባህላዊ ማህበረሰብ  ዘንድ በጣም የተከበረና ከማዕድናቶች ሀሉ ልቆ የሚፈለግ ነው። <i>ዋይሩዋ</i> /የሚከበርና . <i>ዋይሩዋ</i> የተባለ ኃይል ያለው መንፈስ በውስጡ አምቆ ይይዛል ተብሎ ስለሚታመን ስሙንም ይህን ባሕላዊ እሴት ህዝብ የሚጠቀምበት የዲጂታል ላይብረሪ ፕሮጀክት ለማስታወስ የተወረሰ ነው። ይህም ልግስናን፣ደህንነትን፣ ታማኝነትን፣ ጥንካሬን፣ ቁርጠኝነትንና፣ ስለታማ ጠርዙ ፍትህን ያመለክታል።በግሪንስቶን ዲጂታል ላይብረሪ አርማ ላይ የሚታየው ጫፍ <i>ፓቱ</i> ወይም ህብረትንና የዚህ ፕሮጀክት አባል የሆነ የአንድ ቤተሰብ ውርስ ነው። እጅ ለእጅ በመያያዝ በፍጥነት፣ ያለስህተትና፣ በጣም በተሟላ መልኩ ማድረስ ይቻላል። እኛም ይህ ጥበብ በኛ ሶፍትዌር ላይ እንዲሰራ እንፈልጋለን፣ የ <i>ፓቱ</i>  ሰለታማው ጫፍ የቴክኖሎጂን ጫፍን ያመለክታል። </p>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textaboutgreenstone_ [l=am] {<p>ግሪንስቶን የዲጂታል ላይብረሪ ክምችቶችን ለመስራትና ለማሰራጨት የሚያገለግል የሶፍትዌሮች ስብስብ ነው። ግሪንስቶን አዲስ በሆነ መልኩ መረጃን ለማጠናቀርና በኢንተርኔት ላይ ወይም በተነባቢ ሲዲ ላይ ለማተም ያስችላል። ግሪንስቶን የተዘጋጀው በ<b>ኒው ዚላንድ የዲጂታል ላይብረሪ ፕሮጀክት</b> በ <b>ዋካይቶ ዩኒቨርሲቴ</b> ሲሆን፣ የተሰራውና የሚሰራጨው ከ <b>ዩኔስኮ</b> እና ከ <b>ሂውማን ኢንፎ ኤንጂኦ</b> ጋር በጋራ በመሆን ነው።  ግሪንስቶን ምንጨ ገደብየለሽ ሶፍትዌር ሲሆን፣ በጂኤንዩ የህዝብ ፈቃድ መሰረት ከ  <a
ref="http://greenstone.org">http://greenstone.org</a> ድረገፅ ላይ ይገኛል።
</p>

<p>የሶፍትዌሩ አላማ ተጠቃሚዎችን ማጎልበት ነው፤ በተለይ ዩኒቨርሲቲዎች፣ አብያተ መፃህፍትና የህዝብ መገልገያ ተቋማት የራሳቸው የሆነ ዲጂታል ላይብረሪ እንዲፈጥሩ ለማድረግ ነው። ዲጂታል ላይብረሪዎች መረጃ እንዴት እንደሚሰራጭና በዩኔስኮ አጋር ማህበረሰብና ተቋማት ውስጥ በትምህርት፣ በሳይንስና ባህል ዘርፍ፣ በአለም ዙሪያና በተለይ በማደግ ላይ በሉ አገሮች መረጃ እንዴት እንደሚገኝ ስርነቀል የሆነ ማሻሻያ እያደረገ ነው።  ይህ ሶፍትዌር ውጤታማ የሆነ የዲጂታል ላይብረሪዎችን ጥቅም ላይ በማዋልና መረጃን ለመጋራት በህዝብ መገልገያ ስፍራ እንደሚሆን ተስፋ እናደርጋልን። </p>

<p>ይህ ሶፍትዌር የተዘጋጀውና የተሰራጨው እንደ አለማቀፋዊ የትብብር ጥረት በነሀሴ ወር 2000 (እንደ አውሮፓውያን አቆጣጠር) በሶስት ተቋማት መሃል በተመሰረተ አካላት ነው።.
</p>

<p>
<a href="http://nzdl.org"><b>በ ዋካይቶ ዩኒቨርሲቴ የኒው ዚላንድ ዲጂታል ላይብረሪ ፕሮጀክት </b></a>
<br>
ግሪንስቶን ሶፍትዌር ያደገው ከዚህ ፕሮጀክት ሲሆን፣ ይህ ጅማሮ ለኒው ዚላንድ የዩኔስኮ ፐሮግራም አስተዋፅኦ እንዲሆን ታስቦ በኒው ዚላንድ የዩኔስኮ ብሄራዊ ኮሚሽን የኮሙዩኒኬሽን ክፍለ-ኮሚሽን የፀደቀ ነው። </p>

<p>
<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>በተባበሩት መንግስታት የትምህርት፣ የሳይንስና፣ የባህል ድርጅት </b></a>
<br>
በዓለም ላይ የትምህርት፣ የሳይንስና፣ የባህል መረጃ ስርጭትና በተለይ መረጃው በማደግ ላይ ባሉ አገሮች እንዲገኝ ማድራግ የዩኔስኮ ግብ ማእከል ሲሆን የበየነ መንግስታትን መረጃ ለሁሉም በተግባር ለማዋልና ተስማሚ፣ በቀላሉ ሊገኝ የሚችል መረጃና፣ የኮሙኒኬሽን ቴክኖሎጂ በዚህ ረገድ ዋነኛ መሳሪያ ሆኖ ይታያል። 
</p>

<p>
<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>የሂዩማን ኢነፎ ኤንጂኦ፣ አነትዌርፕ፣ ቤልጂየም</b></a>
<br>
ይህ ፕሮጀክት የሚሰራው የተባበሩት መንግስታት ወኪሎችና መንግስታዊ ባለሆኑ ድርጅቶች ሲሆን፣ ለሰው ልጆች እድገት የሚበጁ ሰነዶችን ዲጂታይዝ  በማድረግና መረጃው ያለክፍያ ታዳጊ አገሮች እንዲያገኙት በማድረግ ከሚሰሩ በዓለማችን ከታወቁት ጋር በመሆን ነው። 
</p>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_textdescrselcol_ [l=am] {ክምችት ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=am] {በመነሻ ገፁ ላይ ተጨማሪ አራት አዝራሮች አሉ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textnocollections_ [l=am] {<p>አሁን በግሪንስቶን መጫኛ ውስጥ ምንም ክምችት የለም። 
ክምችትን ለማስገባት ወይም አዲስ ክምችት ለመፍጠር
<ul><li>ይህን ተጠቀም<a href="_httppagecollector_">ሰብሳቢው</a> 
<li>የግሪንስቶን ተነባቢ ሲዲ ካለህ ክምችቶቹን ከተነባቢ ሲደው ላይ መጫን ትችላለህ 
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_text1coll_ [l=am] {ይህ የግሪንስቶን መጫኛ 1 ክምችት ይዟል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmorecolls_ [l=am] {ይህ የግሪንስቶን መጫኛ _1_ ክምችት ይዟል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=am] {የውጭ አገናኝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlinknotfound_ [l=am] {የውስጥ አገናኝ አልተገኘም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textextlinkcontent_ [l=am] {የመረጥከው አገናኝ አሁን ካለህበት ክምችት ውጭ ነው። ይህንን አገናኝ ማየት ከፈለክና መቃኛህ ወደ ኢንተርኔት መግባት ከቻለ፣ <a href="_nexturl_">ወደፊት መሄድ</a> ትችላለህ፤ አለበለዚያ የመቃኛህን የወደኋላ "back" አዝራር በመጠቀም ወደ ቀድሞው ሰነድህ ተመለስ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textlinknotfoundcontent_ [l=am] {ከኛ ቁጥጥር ወጭ በሆነ ምክንያት፣ የመረጥከው የውስጥ አገናኝ የለም። ይህ ምናልባት እየተጠቀምክበት ባለ ክምችት ስህተት ሊሆን ይችላል። መቃኛህን ወደኋላ "back" አዝራር በመጠቀም ወደ ቀድሞው ሰነድህ ተመለስ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=am] {<h3>ወደ "_2_" ክምችት</h3><p> የመረጥከው አገናኝ ከ "_collectionname_" ክምችት (ወደ"_2_" ክምችት ይወስድሃል) ወጭ ነው።
   ይህንን አገናኝ በ "_2_" ክምችት ውስጥ ማየት ከፈለግህ 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">ወደፊት ሂደህ</a> ተመልከተው፤ 
    አለበለዚያ የመቃኛህን የወደኋላ "back" አዝራር በመጠቀም ወደ ቀድሞው ሰነድህ ተመለስ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=am] {ግሪንስቶን ዲጂታል ላይብረሪ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textusername_ [l=am] {የተገልጋይ ስም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpassword_ [l=am] {ይለፍ ቃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmustbelongtogroup_ [l=am] {አስታውስ፣ ይህንን ገፅ ለመጠቀም የ "_cgiargug_" ቡድን አባል መሆን ያስፈልጋል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmessageinvalid_ [l=am] {የጠየከው ገፅ ወደ ውስጥ የመግቢያ ፈቃድ ይፈልጋል<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>) እባክህ የግሪንስቶንን የተገልጋይ ስምና ይለፍ ቃል አስገባ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmessagefailed_ [l=am] {የይለፍ ቃል ወይም የተገልጋይ ሥም ትክክል አይደለም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmessagedisabled_ [l=am] {ይቅርታ፣ መለያህ ታግዷል። እባክህን ዌብማስተሩን አናግር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmessagepermissiondenied_ [l=am] {ይቅርታ፣ ይህንን ገፅ ማግኘት አትችልም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmessagestalekey_ [l=am] {የተከተልከው አገናኝ ያረጀ ነው። እባክህን ይህንን ገፅ ለመጠቀም የይለፍ ቃልህን አስገባ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=am] {<p>ይህ ግሪንስቶን መጫኛ ምንም ምዝገባ አያካትትም። ምክንያቱም 
ምናልባት፤
<ol>
 <li>ግሪንስቶን የተጫነው ከተነባቢ ሲዲ በኮምፓክት  መጫኛ በመጠቀም ነው።
 <li>ግሪንስቶን የተጫነው በኢንተርኔት ላይ የሚሰራጨውን በማውረድ ነው።
</ol>
የሆኖሆኖ ምዝገባውን ከ <i>docs</i>
ማህደር ላይ  ወይም ከተነባቢ ሲዲ ወይም <a href="http://www.greenstone.org">http://www.greenstone.org</a> በመጎብኘት ልታገኝ ትችላለህ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textuserguide_ [l=am] {የተገልጋይ መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinstallerguide_ [l=am] {የጫኚው መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdeveloperguide_ [l=am] {የአዘጋጁ መምሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpaperguide_ [l=am] {ከወረቀት ወደ ክምችት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textorganizerguide_ [l=am] {አዘጋጂውን በመጠቀም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgsdocstitle_ [l=am] {ግሪንሰቶን ምዝገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# collectoraction
package wizard

_textbild_ [l=am] {ክምችትን ገንባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _textbildsuc_
_textviewbildsummary_ [l=am] {ይህንን በመጠቀም የዚህን ክምችት<a href="_httppagex_(bsummary)" target=_top> የግንባታውን ማጠቃለያ</a> የበለጠ መመልከት ትችላለህ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textview_ [l=am] {ክምችት ተመክከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbild1_ [l=am] {ክምችቱ አሁን እየተገነባ ነው፤ ይህ ምናልባት የተወሰነ ጊዜ ይወስዳል። ከታች ያለው የክምችት አመሰራረት ሁኔታ መስመር ስል ሂደቱ አስተያየት ይሰጥሃል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbild2_ [l=am] {የግንባታ ሂደቱን በማንኛውም ጊዜ ለማስቆም፣ ይህን ጠቅ አድርግ <br>እየሰራህበት ያለው ይቆማል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textstopbuild_ [l=am] {ግነባታውን አቁም}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbild3_ [l=am] {ይህንን ገጽ ስትተው (እና የግንባታ ሂደቱን በ "stop building" አዝራር ካልሰረዝከው) ክምችቱ ግንባታውን ይቀጥልና ሲጨርስ በተሳካ ሁናቴ ይጫናል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbuildcancelled_ [l=am] {ግንባታ ተቋርጧል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbildcancel1_ [l=am] {ክምችቱን የመገንባት ሂደቱ ተቋርጧል። ከታች ያለውን ቢጫውን አዝራር በመጠቀም ክምችትህ ላይ ለውጥ አድርግና የግንባታውን ሂደት እንደገና ጀምር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbsupdate1_ [l=am] {የግንባታ ሁኔታ በ 1 ሶኮንድ ውሰጥ መሻሻል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbsupdate2_ [l=am] {የግንባታ ሁኔታ መሻሻል በ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textseconds_ [l=am] {ሴኮንዶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textfailmsg11_ [l=am] {ይህ ክምችት ምንም ዳታ ስለሌለው አይገነባም። ከመረጥካቸው ፋይሎች ወይም ማህደሮች ቢያንስ አንዱ በ <i>ዴታ ምንጭ</i> ገጽ ይኖራል፤ እና ግሪንስቶን ሊከውነው ይችላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textfailmsg21_ [l=am] {ክምችቱ ሊመሰረት አልቻለም (import.pl ተቋርጧል)።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfailmsg31_ [l=am] {ክምችቱ ሊመሰረት አልቻለም (buildcol.pl ተቋርጧል)።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfailmsg41_ [l=am] {ክምችቱ በተሳካ ሁኔታ ተመስርቷል ነገር ግን ለመጫን አይሆንም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfailmsg71_ [l=am] {ክምችቱን ለመገንባት ስትሞክር የልተጠበቀ ስህተት ተከስቷል}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_textblcont_ [l=am] {የግንባታው መዝገብ የሚከተለውን መረጃ ይይዛል፤	ዘዋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=am] {ቅድመመጥ መዋቅር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmore_ [l=am] {የበለጠ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinfo_ [l=am] {የክምችት መረጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsrce_ [l=am] {የዳታ ምንጭ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _textconf_
_textdel_ [l=am] {ክምችትን ሰርዝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textexpt_ [l=am] {ክምችቱን ወደ ውጪ አውጣው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdownloadingfiles_ [l=am] {ፋይሎች በመውረድ ላይ …}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textimportingcollection_ [l=am] {ክምችትን በማስገባት ላይ …}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbuildingcollection_ [l=am] {ክምችቱ በግንባታ ላይ …}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcreatingcollection_ [l=am] {ክምችት በመፍጠር ላይ …}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcollectorblurb_ [l=am] {<i>ብእር ከጎራዴ ያይላል! 
<br>የመረጃ ከምችቶችን ማደራጀትና ማሰራጨት ሃላፊነትን የሚጠይቅ ጉዳየ በመሆኑ ከመጀመርህ በፊት በደንብ ማሰብ አለብህ።
የህግ ጉዳዮች አሉ የቅጂ መብትን የመሳሰሉ ፤ ሰነድን ወይም ፅሁፍን ማግኘት መቻል ማለት ለሌሎች አሳልፎ መስጠት ይቻላል ማለት አየደለም።
ማህበሪዊ ጉዳዮችም አሉ፤ ክምችቶች የማህበረሰቡን ወግና ልማድ ማክበር መቻል አለባቸው።
እና የስነ-ምግባር ጉዳዮችም አሉ፤ አንድን ነገር ዝም ተብሎ ለሌሎች አይቀርብም።
<br>ለመረጃ ሃያልነት ጥንቃቄ ስጥ እና በአግባቡ ተጠቀምበት።
</i>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcb1_ [l=am] {ሰብሳቢው አዲስ ክምችት ለመፍጠር፣ ለማሻሻል ወይም ባለው ላይ ለመጨመር፣ ወይም ክምችትን ለመሰረዝ ይረዳሃል። ይህንን ለማድረግ የሚያስፈልገውን መረጃ የሚጠይቅ ተከታታይ ድረገፅ ትመራለህ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcb2_ [l=am] {በመጀመሪያ፣ የግድ መወሰን ለ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _textcnc_
_textwec_ [l=am] {ባለው ላይ ስራበት፣ ዳታ አስገባበት ወይም ሰርዘው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcb3_ [l=am] {የዲጂታል ላይብረሪ ክምችቶችን ለማደራጀት ወይም ለማሻሻል ወደ ውስጥ መግባት የግድ ነው። የህም ሌሎች ወደ ኮመፒውተርህ ገብተው መረጃ እነዳይቀይሩ ለመከላከል ነው። ማስታወሻ፤ ለጥንቃቄ ሲባል ወደ ውስጥ ገብተህ ከ 30 ደቂቃ በላይ ከቆየህ ወዲውኑ እንድትወጣ ይደረጋል። ይህ ከሆንም፣ አትጨነቅ! - እንደገና እንድትገባ ትጋበዛለህ እና ካቋረጥክበት ትቀጥላለህ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcb4_ [l=am] {እባክህ የግሪንስቶንን ተገልጋይ ስምና ይለፍ ቃል አስገባ፣ እና ወደ ውስጥ ለመግባት አዝራሩን ጠቅ አድርግ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textfsc_ [l=am] {መጀመሪያ የምትሰራበትን ክምችት ምረጥ (መፃፍ ከልክሌ ክምችቶች በዚህ ዝርዝር አየታዩም)።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwtc_ [l=am] {በመረጥከው ከምችት፣}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textamd_ [l=am] {የበለጠ ዳታ በማስገባት እንደገና ክምችቱን አዳብር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textetc_ [l=am] {የክምችት ሙቅረት ፋይልን አቃናና ክምችቱን እንደገና ገንባው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdtc_ [l=am] {ክምችቱን ሙሉ በሙሉ ሰርዝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textetcfcd_ [l=am] {ክምችቱን በ ዊነዶውስ ተነባቢ ሲዲ ራሱን ኢነዲያስነሳ ወደ ውጪ ስደደው }  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcaec_ [l=am] {ቀድሞውኑ የተፈጠረ ክምችትን መቀየር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnwec_ [l=am] {ለማሻሻል ሊፃፍበት የሚችል ምንም ክምችት የለም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcianc_ [l=am] {አዲስ ክምችት መፍጠር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texttsosn_ [l=am] {አዲስ የዲጂታል ላይብረሪ ክምችት ለመፍጠር የሚያሰችሉ ክንውኖች በቅደም ተከተል፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsin_ [l=am] {ስሙን ጥቀስ (እንዲሁም ተያያዥ መረጃዎችንም)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textswts_ [l=am] {የዴታ ምንጩ ኬየት እንደሆነ ጥቀስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textatco_ [l=am] {የሙቅረት አማራጮችን አስተካክል (ለከፍተኛ ተጠቃሚ ብቻ)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbtc_ [l=am] {ክምችቱን "ገንባ" (ከታች ተመልከት)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpvyh_ [l=am] {የስራህን ውጤት ተመልከተው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttfsiw_ [l=am] {አራተኛው ቅደም ተከተል ኮምፒውተሩ ሁሉንም ስራ የሚሰራበት ነው። በ "building"
ሂደት ኮምፒውተሩ ሁሉንም መረጃ ጠቋሚ የሚሰራበትና ሌላ ማናቸውንም መረጃ  ለስራው አስፈላጊ የሆኑትን ሁሉ በአንድ ላይ የሚያደርግበት ነው። ነገር ግን መረጃውን መጀመሪያ መወሰን ያስፈልጋል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textadab_ [l=am] {ከዚህ በታች ያለው ምስል የት እነዳለህ ለማወቅ ይረዳሃል። ጠቅ የምታደርገው ወደ ቅደም ተከተል የሚወስድህን አረንጓዴ አዝራር ነው። በቅደም ተከተሉ ውስጥ ሰትሄድ፣ አዝራሮቹ ወደ ቢጫ ይቀየራሉ። በምስሉ ላይ ያለውን አረንጓዴውን አዝራር ጠቅ በማድረግ ወደ በፊተኛው ገፅ መመለስ ይቻላል። }  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwyar_ [l=am] {ዝግጁ ስትሆን፣ አረንጓዴውን "የክምችት መረጃ" አዝራር ጠቅ በማድረግ አዲስ ዲጂታል ላይብረሪ ክምችት መፍጠር መጀመር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# -- Missing translation: _textcnmbs_
_texteambs_ [l=am] {የኢሜይል አድራሻ የግድ መጠቀስ አለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpsea_ [l=am] {እባክህ ኢሜይል አድራሻውን በዚህ መልኩ፤ username@domain በትክክል አስቀምጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdocmbs_ [l=am] {የክምችቱ መግለጫ መጠቀስ የግድ አለበት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwcanc_ [l=am] {አዲስ ክምችት በምትፈጥርበት ጊዜ ስል ዳታ ምንጭሕ አንዳንድ የመግቢያ መራጃዎችን ማስገባት ይኖርብሃል። በሰብሳቢው እይታ ይሄ ሂደት እንደ አንድ ተከታታይ ድረገፅ ይዋቀራል። በገፁ ከታች ባለው አሞሌ ላይ  የሚያሳይህ የሚጠናቀቁትን ገፆች በቅደም ተከተል ነው። }  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttfc_ [l=am] {የክምችቱ ርዕስ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttctiasp_ [l=am] {የክምችቱ ርእስ በዲጂታል ላይብረሪ ውስጥ የክምችቱን ይዘት ለመለየት የሚያገልግል አጭር ሃረግ ነው። ርእስ ሊሆኑ የሚችሉ ምሳሌዎች
"Computer Science Technical Reports" እና "Humanity Development Library" ናቸው።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcea_ [l=am] {የኢሜይል አድራሻ፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textteas_ [l=am] {ይህ የኢሜይል አድራሻ ለክምችቱ የመጀመሪያ የመገናኛ ቦታ ነው። ግሪንስቶን ሶፈትዌር እክል ሲገጥመው፣ የምርመራ ሪፖርት በዚህ አድራሻ ይላካል። የኢሜይል አድራሻ በዚህ መልኩ በትክክል አስገባ፤ <tt>name@domain</tt>።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textatc_ [l=am] {ስለዚህ ክምችት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttiasd_ [l=am] {ይህ መግለጫ የሚያብራራው መሰረታዊ ስለሆነው በክምችት ውስጥ መካተት ስለሚገባው ገዢ  ጉዳይ ነው። ክምችቱ በሚመጣበት ጊዜ በመጀመሪያው ገፅ ላይ ይታያል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textypits_ [l=am] {በቅደም ተከተሉ ውስጥ ያለህበት ቦታ ከታች ባለ ቀስት ይመላከታል። በዚህ ጊዜ የ"ክምችት መረጃ" ደረጃ ላይ ነው። ለመቀጠል፣ አረንጓዴውን "የዳታ ምንጭ" አዝራር ጠቅ አድርግ። }  # Updated 2-Jul-2008 by Yohannes Mulugeta

_srcebadsources_ [l=am] {<p>የተዘረዘሩት አንድ ወይም ከዚያ በላይ የግብአት ምንጮች አልተገኙም (ቀጥሎ _iconcross_ እንደተጠቆመው)። 
<p>ይህ ሊሆን የሚችለው
<ul>
<li>የፋይሉ ኤፍቲፒ ድረገፅ ወይም ዩአርኤል ሳይኖር ሲቀር ነው።
<li>ወደ ኢንተርኔት አገልግሎት መስጫህ መጀመሪያ መደወል ያስፈልጋል።
<li>ለማግኘት የሞከሩት ዩአርኤል ከኬላ ጀርባ ነው (ይህ ብዙ ጊዜ ወደ የኢንተርኔት ለመግባት የተገልጋይ ሥምና ይለፍ ቃል በመጠቀም የሚያስፈልግበት ነው)።
</ul>
<p>ይህ ዩአርኤል በመቃኚያ የምታየው ከሆነ፣ ምናልባት በአካባቢህ ከታየ ወይም ከተጎበኘ  ዩአርኤል ቅጂዎች የመጣ ነው። እንደአጋጣሚ፣ እንደዚህ አይነት ቅጂዎች በዚህ ሁኔታ አይታይም። በዚህ ጊዜ በመጀመሪያ ገፁን በመቃኛህ በመታገዝ እንድታወርደው እንመክራለን።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textymbyco_ [l=am] {p>የክምችትህን መሰረት በሚከተሉት በአንዱ 
<ul>
<li> በቅድመመጥ መዋቅር
<dl><dd>አዲሱ ክምችት ምናልባት የ አችቲኤምኤል ሰነዶች (.htm, .html), ፅሁፋዊ ሰነዶች (.txt, .text), የኤምኤስ ወርድ ሰነዶች (.doc), የፒዲኤፍ ሰነዶች (.pdf) ወይም
የ"m-box" ቅርፀተ ኢሜይል ሰነዶች (.mbx).</dd></dl>
<li>ባለ በተፈጠረ ስብስብ
<dl><dd>በአዲሱ ክምችትህ ያሉት ፋይሎች መጀመሪያ ቀድሞውንም ከነበረውዌ ከተፈጠረው ስብስብ ጋር በዓይነት የግድ አንድ መሆን አለበት።</dd></dl>
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbtco_ [l=am] {የክምችቱን መሰረት በ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textand_ [l=am] {አዲስ ዳታ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textad_ [l=am] {ዳታ ማስገባት፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttftysb_ [l=am] {ከታች የጠቀስከው ፋይል ወደ ክምችቱ ይገባል። ክምችት ውስጥ የነበረን ፋይል እንደገና አለመስጠትህን አረጋግጥ፤
አለበለዚያ ሁለት አንድ አየነት ቅጂዎች የሆናሉ። ፈይሎች የሚለዩት በሙሉ ዱካ ስማቸው ነው፣ ድረገፆች በቋሚ  ድረገፅ አድራሻችው።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textis_ [l=am] {የግብዓት ምንጮች፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textddd1_ [l=am] {<p>ፋይልን ለመሰየም file:// ወይም ftp:// የምትጠቀም ከሆነ፤ ያ ፋይል ይወርዳል።

<p>http:// ከተጠቀምክ እንደ ሁኔታው ይወሰናል ዩአርኤልህ መደበኛ ድረገፅ ወይም የፋይሎች ዝርዝር በመቃኚያህ ላይ ይሰጥሀል። ድረገፅ ከሆነ፣ ያ ገፅ ይወርዳል - እና ሁሉም ከገፁ የተገናኙት ገፆች፣ እና ሁሉም አብረወቸው የተገናኙ ገፆችም፣ወዘተ... - ይህ ሊሆን የሚችለው ከዩአርኤሉ በታች ሁሉም በአንድ ድረገፅ ላይ ሲሆኑ ነው።

<p>ማህደርህን ለመሰይም file:// ወይም ftp:// ከተጠቀምክ፣ ወይም ወደ
ፋይሎች ዝርዝር የሚመራውን http://  ዩአርኤል ከሆነ፣ ሁሉም በምህደርህ ውስጥ እና በስሩ ያሉ ማህደሮች በክምችቱ ውስጥ ይካተታሉ።

<p>የበለጠ ግብዓት ሳጥኖችን ለማግኘት "የበለጠ ምንጭ" የሚለውን አዝራር ጠቅ አድርግ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textddd2_ [l=am] {<p>ከአረጓዴ አዝራሮች አንዱን ጠቅ አድርግ።ከፍተኛ ተጠቃሚ ከሆንክ የክምችት ሙቅረት ማስተካከል ሊያስፈልግህ ይችላል። እንደአማራጭ፣ በቀጥታ ወደ ግንባታ ደረጃ ሂድ. አስታውስ፣ ምን ጊዜም ቢሆን ወደ ቀድሞው ሁኔታ አረንጓዴዋን አዝራር ጠቅ በማድረግ መመለስና ማየት ትችላለህ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

# -- Missing translation: _textconf1_

_textreset_ [l=am] {ቀይር}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_texttryagain_ [l=am] {እባክህ <a href="_httppagecollector_" target=_top>ሰብሳቢውን እንደገና አስነሳ</a> እና አንደገና ሞክር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_textretcoll_ [l=am] {ወደ ሰብሳቢው ተመለስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdelperm_ [l=am] {የተወሰኑት ወይም ሁሉም የ _cgiargbc1dirname_ ክምችት ሊሰረዙ አልቻሉም። ምክንያት ሊሆኑ የሚችሉት፤
<ul>
<li>ግሪንስቶን _gsdlhome_/collect/_cgiargbc1dirname_ ማህደር ለመሰረዝ ፈቃድ የለውም።<br>
የህንን ማህደር በእጅህ ማስወገድ ሊያስፈልግህ ይችላል የ_cgiargbc1dirname_ ክምችትን ከዚህ ኮምፒውተር ላይ አስወግዶ ለመጨረስ።</li>
<li>ግሪንሰቶን የ _gsdlhome_/bin/script/delcol.pl ፐሮገራምን ሊያስኬደው አልቻለም። ይህ ፋይል የሚነበብና የሚሰራ መሆኑን አረጋግጥ።</li>
</ul
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdelinv_ [l=am] {የ _cgiargbc1dirname_ ከምችት የተከለከለ ወይም የማያገለግል ነው። የማጥፋቱ ሂደት ተሰርዟል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdelsuc_ [l=am] {የ _cgiargbc1dirname_ ክምችት በተሳካ ሁኔታ ተሰርዟል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textclonefail_ [l=am] {የ _cgiargclonecol_ ክምችት ሊራባ አልቻለም። ምክንያት ሊሆኑ የሚችሉት፤
<ul>
<li> የ _cgiargclonecol_ ክምችት አልተፈጠረም
<li> የ _cgiargclonecol_ ክምችት collect.cfg የሚባል ሙቅረት ፈይል የለውም
<li> ግሪንሰቶን የ collect.cfg ሙቅረት ፋይልን የማንበብ ፍቃድ የለውም
</ul>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcolerr_ [l=am] {የሰብሳቢ ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttmpfail_ [l=am] {ሰብሳቢው ከጊዜያዊ ፋይል ወይም ማህደር ሊያነብ ወይም ሊፅፍ አልቻለም። ምክንያት ሊሆኑ የሚችሉት፤
<ul>
<li> ግሪንስቶን _gsdlhome_/tmp ማህደር ላይ ማንበብ ወይም መፃፍ አይችልም።
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textmkcolfail_ [l=am] {ሰብሳቢው ለአዲሱ ክምችት የሚያስፈልገውን (mkcol.pl failed) የማህደር መዋቅር መፍጠር አልቻለም። ምክንያት ሊሆን የሚችልው፤
<ul>
<li> ግሪንሰቶን _gsdlhome_/tmp ማህደር ላይ ለመፃፍ ፈቃድ ሳይኖረው ሲቀር።
<li> mkcol.pl የተባለ የፐረል ስክሪፕት ስህተት።
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textnocontent_ [l=am] {የሰብሳቢው ስህተት፤ ለአዲሱ ክምችት ምንም ዓይነት ስም አልተሰጠውም። ሰብሳቢውን እንደገና በማስነሳት ከመጀመሪያ ጀምር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textrestart_ [l=am] {ሰብሳቢውን እንደገና አስነሳው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textreloaderror_ [l=am] {አዲስ ክምችትን ስትፈጥር ስህተት ተከስቷል። ይህ ለሆን የሚችለው
ግሪንስቶን በመቃኚያህ "reload" ወይም "back"  አዝራሮች ግረ ሲጋባ ነው። (እባክህ ክምችትን በሰብሳቢው ስትፈጥር እነዚህን አዝራሮች አትጠቀም)።  ሰብሳቢውን እንደገና ከመጀመሪያ እንዲነሳ አድርገው።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textexptsuc_ [l=am] {የ _cgiargbc1dirname_ ክምችት ወደ _gsdlhome_/tmp/exported\__cgiargbc1dirname_ ማህደር በተሳካ ሁኔታ ተልኳል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textexptfail_ [l=am] {<p>_cgiargbc1dirname_ ክምችትን ወደ ውጪ ሊልክ አልቻለም።

<p>ይህ ሊሆን የሚችልበት ምክንያት ግሪንስቶን ሲጫን ወደ ውጪ የሚልከው አስፈላጊ አካል አብሮት አልተጫነም።<ul>

 <li>ግሪንሰቶንን ከ ተነባቢ ሲዲ ላይ ከጫንክ ይህ አካል አብሮት አይጫንም አንተው እራስህ በ"ከስተም" የአጫጫን ዘዴ ካልመርጥከው በስተቀር።
 እነደገና በመጫን ደንብ መሰረት ጭነትህ ውስጥ ልታካትታቸው ትችላለህ።

 <li>ግሪንሰቶንን የጫንከው ከ ድረገፅ ስርጭት ላይ ከሆነ ተጨማሪ ፓኬጅ ማውረድና በመጫን ይህንን ተግባር ልታገኘው ትችላለህ። እባክህ
 ይህንን ድረገፅ <a href="http://www.greenstone.org">http://www.greenstone.org</a> ጎብኝ ወይም ለተጨማሪ መረጃ በ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> ኢማይል አድርግ።

</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=am] {<p> እባክህ የሚከተለውን መረጃ ጥቀስና _textintro_ የሚለውን ጠቅ አድርግ። </p>}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcaec_ [l=am] {ቀድሞውኑ በተፈጠረው ክምችት ላይ ማስገባት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbild_ [l=am] {ዓይነትን አጠራቅም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textintro_ [l=am] {ፋይል ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textconfirm_ [l=am] {ማረጋገጫ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textselect_ [l=am] {ክምችት ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmeta_ [l=am] {ሜታዳታ ስጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttryagain_ [l=am] {እባክህ <a href="_httppagedepositor_" target=_top>አስቀማጩን እንደገና አስነሳ</a> እና አንደገና ሞክር።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textselectcol_ [l=am] {አዲስ ሰነድ የምታስገባበትን ክምችት ምረጥ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfilename_ [l=am] {ፋይል ሰይም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfilesize_ [l=am] {ፋይል መጠን}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textretcoll_ [l=am] {ወደ አስቀማጩ ተመለስ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


_texttmpfail_ [l=am] {አስቀማጩ ጊዜአዊ ፋይል ወይም ማህደር ላይ መፃፍ ማንበብ አልቻለም። ምክንያት፤
<ul>
<li> ግሪንሰቶን _gsdlhome_/tmp ማህደር ላይ የማንበብም ሆነ የመፃፍ መብት የለውም።
</ul>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=am] {ግሪንሰቶን የሶፍተዌሮች ስብስብ ሲሆን የዲጂታለ ላይብረሪ ክምችቶችን ማስተናገድ የሚችልና አዲስ ክምችቶችን ለመስራት ያገለግላል። ግሪንሰቶን አዲስ በሆነ መንገድ መረጃን የማጠናቀሪያ እና መረጃውን በኢንተርኔት ወይም በተነባቢ ሲዲ ላይ ማተም ያስችላል።  ግሪንሰቶን የተሰራው በዋካይቶ ዩኒቭርሲቲ ውስጥ የኒውዚላንድ የዲጂታል ላይብረሪ ፐሮጀክት ሲሆን የተሰራጨው ከዩኔስኮ እና ሂውማን ኢንፎ አንጂኦ ጋር በመተባበር ነው። ግሪንሰቶን ክፍተ-ምንጭ ሶፍትዌር ሲሆን፣ ከ <i>http://greenstone.org</i> ድረገፅ ለይ በጂአንዩ አጠቃላይ የህዝብ ፈቃድ መሰረት ይገኛል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgreenstone2_ [l=am] {የ ኒውዚላንድ የዲጂታል ላይብረሪ ድረገፅ (<a
href="http://nzdl.org">http://nzdl.org</a>) በርካታ ምሳሌዎችን፣ ሁሉም በግሪንስቶን ሶፈትዌር የተሰሩ፣ የያዘ ሲሆን ማንኛውም ሰው ሊያገኘውና ሊጠቀምበት ይችላል። ምሳሌዎቹ ከብዙ ዓይነት የመፈለጊያና የማሰሻ አማራጮችን ሲያስረዱ፣ በአረብኛ፣ በቻይኒኛ፣ በሞሪኛ፣ እንዲሁም በስፓኒሽና በእንግሊዚኛ ቋንቋዎች ክምችትንም ያካትታል። የተወሰኑ የሙዚቃ ክምችትንም ይይዛል። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textplatformtitle_ [l=am] {ፕላትፎርም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgreenstone3_ [l=am] {ግሪንሰቶን በ ዊንዶወስ፣ ዩኒክስ እና ማክ ኦኤስ ኤክስ ላይ ይሰራል። ግሪንስቶን በሁሉም የዊንዶውስ ዝርያ፣ዩኒክስ እና ማክ ኦኤስ ኤክስ ላይ ወዲያው ለመጠቀም እንዲያስችል የተዘጋጀ ባይናሪ ስርጭት አለው።ስርጭቱ የተሟላ ምንጨ መሰውር ሲያክትት፣ ምንጨ መሰውሩን በማይክሮሶፍት ሲ++ ወይም ጂሲሲ ማሰናዳት ይቻላል። ግሪንስቶን በነፃ ከሚገኙት ከአፓቼ ዌብሰርቨር እና ፐርል ጋር አብሮ ይሰራል።   የተጠቃሚ በይነገፁ የድር ወይም የዌብ መቃኚያ፤ ኔትስኬፕ ናቪጌተር ወይም ኢንተርኔት ኤክስፕሎረር ሊጠቀም ይችላል። }  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgreenstone4_ [l=am] {በርካታ የሰነድ ክምችቶች በ ተነባቢ-ሲዲ ሆነው የግሪንስቶን ሶፈተዌርን በመጠቀም ይሰራጫሉ። ለምሳሌ፣ የ <i>ሂዩማኒቲ ደቨሎፐመንት ላይብረሪ</i> ከ 1,230 ህትመቶችን ከ አካውንቲንግ እስከ የውሃ ንጽህና ድረስ ሰነዶችን ይዞ ይገኛል። በታዳጊ አገሮች ወስጥ ሊገኝ በሚችል በተራ ኮምፒውተር ላይ ይሰራል። መረጃውን በፍለጋ፣ በርእሰ ጉዳይ በማሰስ፣ በርእሱ በማሰስ፣ ወዘተ…ማግኘት ሲቻል፤ የመጻህፍትንም የፊት ገጽ ማየት ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcustomisationtitle_ [l=am] {ማስማማት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgreenstone5_ [l=am] {ግሪንስቶን ሲነደፍ በተለይ በጣም ሊሰፋ፣ ሊያድግና ሊስማማ በሚችል መልኩ ታስቦ ነው። አዲስ የሰነድና የሜታዳታ ቅርፀት በፐርል ቋንቋ "ፕለጊንስ" ("plugins") በመፃፍ ማካተት ይቻላል። ከዚሁ ገራ ተያይዞ፣  አዲስ የሜታዳታ መፈለጊያ መዋቅር "ክላሲፋየሮችን" ("classifiers") በመፃፍ ስራ ላይ ማዋል ይቻላል። የተጠቃሚ በይነገፅን የሚያምርና ማራኪ ለማድረግ "ማክሮዎችን "("macros") በቀላል በማክሮ ቋንቋ በመፃፍ መቀየር ይቻላል። የኮበራ ፕሮቶኮል ወኪሎች (ምሳሌ ጃቫ) ሁሉንም የሰነድ ክምችት መገልገያዎችን ለመጠቀም የስችላል። በመጨረሻም፣ የሲ++፣ የፐርል ምንጨ መሰውሩን ማግኘትና አሻሽሎ መጠቀም ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textdocumentationtitle_ [l=am] {ምዝገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdocuments_ [l=am] {ለግሪንስቶን ሶፍትዌር መጠነ ሰፊ ምዝገባ ይገኛል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=am] {የአድራሻ ዝርዝር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmailinglist_ [l=am] {ስለ ግሪንስቶን ዲጂታል ላይብረሪ ሶፍትዌር ለመወያየት የሚያስችል የአድራሻ ዝርዝር አለ። የግሪንሰቶን ወነኛ ተጠቃሚዎች ወደ አድራሻ ዝርዝሩ መግባትና የራሳቸውን አስተዋፅኦ ማድረግ ይጠበቅባቸዋል። ደንበኛ ለመሆንም፣ ወደዚህ ድረገፅ ሂድ<a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a> ። 

ወድ አድራሻ ዝርዝሩ መልክት ለመላክ፣ የህንን አድራሻ  ተጠቀም<a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a> ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textbugstitle_ [l=am] {እንቅፋቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textreport_ [l=am] {ይህ ሶፍትዌር በትክክል እንደሚሰራልህ ማረጋገጥ እንፈልጋለን። እባክህ ማንኛውንም እንቅፋት ወደዚህ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> ሪፖርት አድርግ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgs3title_ [l=am] {በውስጠ ስራዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgs3_ [l=am] {ግሪንስቶን 3 ሙሉ በሙሉ እንደገና  የተነደፈና የተተገበረ ሲሆን የግሪንስቶን 2ን (የአሁኑን)  ሁሉንም ጥቅሞች የያዘ ነው - ለምሳሌ፣ ልሳነ ብዙ ነው፣ ባለ ብዙ ፕላትፎርም፣ በጣም የሚዋቀር ነው። ግሪንስቶን 3 የአሁኑን ሲሰተም ሁሉንም ባህሪያት ሲያካትት፣ወደኋላ ተኳኃኝ ነው፤ ማለትም፣ ምንም ለውጥ ሳይደረግ አሁን ያለን ወይም የተፈጠረን ክምችቶች መገንባትና መንዳት ይቻላል። ግሪንስቶን በጃቫ ቋንቋ የተፃፈ ሲሆን፣ የተዋቀረው እንደ አስሊ መረብ ነፃ ከሆኑ በኤክስኤምኤል ማውራት ከሚችሉ ሞጁሎች  ነው፤ ስለዚህ በዲስትሪቢውትድ ፋሽን የሚሰራና እንደአስፈላጊነቱ በተለያዩ አገልጋዮች ላይ ሊሰራጭ የሚችል ነው። ይህ ሞጁላር ንድፍ የግሪንስቶንን የማደግና የመታዘዝ/የመተጠጣጠፍ አቅሙን ይጨምረዋል። የግሪንስቶን 3 ምዝገባና የሙከራ ስርጭቱ ከ <a href="http://www.greenstone.org/greenstone3.html">የግሪንስቶን 3 መነሻ ገፅ</a> ላይ ማውረድ ይቻላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcreditstitle_ [l=am] {ዋጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwhoswho_ [l=am] {የግሪንሰቶን ሶፍትዌር የብዙ ሰዎች ትብብር ውጤት ነው። ሮጀር ማክናብ እና ስቴፈን ቦዴ ወነኞ ፈልሳፊና ከዋኞች ናቸው። አስተዋፅኦ ያበረከቱ ሰዎች ስም ዝርዝር፤ ዴቪድ ባይንበሪጅ፣ ጆርጅ ቡካናን፣ ሆንግ ቸን፣ ማይክል ዲውስኒፐ፣ ካታሪን ዶን፣ ኤልኪ ዱንከር፣ ካርል ጉትዊነ፣ጊኦፍ ሆልመስ፣ ዳና ማኬይ፣ ጆን ማክፈርሰን፣ ክሬይጅ-ማኒንግ፣ ዳይናል ፓቴል፣ ጎርዶን ፓይንተር፣ በርንሃርድ ፋሪንገር፣ ቶድ ሪድ፣ ቢል ሮጀርስ፣ ጆን ቶምሰን፣ እና ስቱዋርት ዪቴስ ናቸው ። ሌሎች የኒውዚላንድ የዲጂታል ላይብረሪ ፕሮጀክት አባላት ሶፈትዌሩ ሲነደፍ  የምክርና የማበረታቻ አስተዋፅኦ ያደረጉት፤ ማረክ አፐረሌይ፣ ሳሊ ጆ ካኒንግሃም፣ ማት ጆነስ፣ ስቲቭ ጆነስ፣ ቲ ታካ ኪጋን፣ ሚቼል ሉትስ፣ ማሊካ ማሁዪ፣ ጋሪ ማርስደን፣ ዴቭ ኒኮልስ፣ እና ሎይድ ሰሚዝ ናቸው። በተጨማሪ በዚህ ስርጭት የተካተቱ የ ጂኤንዩ-ፈቃድ (GNU-licensed ) ጥቅሎችን፤ MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE እና XLHTML ላበረከቱልን ሁሉ ልናመሰግናችው  እንፈልጋለን።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textaboutgslong_ [l=am] {ስል ግሪንስቶን ሶፍትዌር}  # Updated 2-Jul-2008 by Yohannes Mulugeta

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=am] {አሁን ያሉ የተገልጋዮች ዝርዝር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textuser_ [l=am] {ተገልጋይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textas_ [l=am] {የምዝግብ ሁናቴ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgroups_ [l=am] {ቡድኖች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcomment_ [l=am] {አስተያየት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textadduser_ [l=am] {አዲስ ተገልጋይ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textedituser_ [l=am] {አቃና}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdeleteuser_ [l=am] {አስወግድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=am] {የተገልጋይን መረጃ አቃና}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textadduser_ [l=am] {አዲስ ተገልጋይ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textaboutusername_ [l=am] {የይለፍ ቃል ርዝማኔ በ2 እና በ30 ቁምፊ (ፊደል) መሃል የግድ መሆን አለበት። ማንኛውንም የአሌፍ ቁጥር ቁምፊ፣  '.', እና '_' ሊይዝ ይችላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textaboutpassword_ [l=am] {የይለፍ ቃል ርዝማኔ በ2 እና በ30 ቁምፊ (ፊደል) መሃል የግድ መሆን አለበት። ማንኛውንም መደበኛ የአስኪ (ASCII) ቁምፊ  ሊይዝ ይችላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textoldpass_ [l=am] {ይህ መስክ ባዶ ከሆነ የቀድሞውን ይለፍ ቃል ይይዛል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textenabled_ [l=am] {የነቃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdisabled_ [l=am] {የመከነ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textaboutgroups_ [l=am] {ቡድኖች በኮማ የተለየ ዝርዝር ነው፣ ከኮማ በኋላ ክፍተት አታድረግ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
# -- Missing translation: _textavailablegroups_


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=am] {ተገልጋይን አስወግድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textremwarn_ [l=am] {ተገልጋይ <b>_cgiargumun_</b> አስከወዲያኛው ማስወገድ ፈልገሃልን?}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=am] {የይለፍ ቃል ቀይር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textoldpw_ [l=am] {የቀድሞው የይለፍ ቃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnewpw_ [l=am] {አዲስ የይለፍ ቃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textretype_ [l=am] {አዲሱን የይለፍ ቃል ደግመሕ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=am] {የይለፍ ቃልህ በተሳካ ሁኔታ ተለውጧል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=am] {የተገልጋይ ስሙ አያገለግልም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinvalidpassword_ [l=am] {የይለፍ ቃሉ አያገለግልም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textemptypassword_ [l=am] {እባክህ ለዚህ ተገልጋይ መነሻ የይለፍ ቃል አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textuserexists_ [l=am] {ይህ ተገልጋይ ቀድሞውኑም አለ፣ እባክህ ሌላ የተገልጋይ ስም አስገባ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textusernameempty_ [l=am] {እባክህ የተገልጋይ ስምህን አስገባ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textpasswordempty_ [l=am] {የቀድሞ የይለፍ ቃልህን ማስገባት ግድ ይላል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnewpass1empty_ [l=am] {አዲሱን የይለፍ ቃል አስገባና ደግመህም አስገባ።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnewpassmismatch_ [l=am] {ሁለቱ ቅጂ የይለፍ ቃል አንደ ዓይነት አይደለም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textnewinvalidpassword_ [l=am] {ያስገባኸው የይለፍ ቃል አያገለግልም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfailed_ [l=am] {የተገልጋይ ስምህ ወይም የይለፍ ቃልህ ትክክል አይደለም}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=am] {የግሪንስቶን ስሪት ቁጥር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textframebrowser_ [l=am] {ይህንን ለማየት ፍሬም ማየት የሚችል መቃኚያ የግድ ያስፈልግሃል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textusermanage_ [l=am] {የተገልጋይ አያያዝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlistusers_ [l=am] {የተገልጋዮች ዝርዝር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textaddusers_ [l=am] {አዲስ ተገልጋይ አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textchangepasswd_ [l=am] {ይለፍ ቃል ቀይር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinfo_ [l=am] {የቴክኒካል መረጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgeneral_ [l=am] {አጠቃላይ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textarguments_ [l=am] {ነጋሪ እሴቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textactions_ [l=am] {ድርጊቶች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textbrowsers_ [l=am] {መቃኚያዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textprotocols_ [l=am] {ፕሮቶኮሎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textconfigfiles_ [l=am] {ሙቅረተ ፋይሎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textlogs_ [l=am] {መዝገቦች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textusagelog_ [l=am] {የአጠቃቀም መዝገብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textinitlog_ [l=am] {የኢኒት መዝገብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texterrorlog_ [l=am] {መዝገበ ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textadminhome_ [l=am] {የአስተዳዳሪው ስፍራ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textreturnhome_ [l=am] {የግሪንስቶን መነሻ ገጽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_titlewelcome_ [l=am] {አስተዳደር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmaas_ [l=am] {ያሉት የጥገናና የአስተዳደር አገልግሎቶች፤}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textvol_ [l=am] {ቀጥታ መዝገብን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcmuc_ [l=am] {ክምችቶችን ፍጠር፣ ጠግን፣ እንዲሁም አሻሽል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textati_ [l=am] {የቴክኒካል መረጃዎችን እንደ ነጋሪ እሴቶች ማግኘት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texttsaa_ [l=am] {ይህ አገልግሎት የሚገኘው በዚህ ገጽ ግራ በኩል ላይ ባለ የጎን አሳሽ አሞሌ ነው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcolstat_ [l=am] {የክምችት ሁኔታ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcwoa_ [l=am] {ክምችቶች "running" የሚል ምልክት የሚያሳዩት የ build.cfg
ፈይላቸው ሲኖር፣ እነዚህ ፋይሎች ተነባቢ ሲሆኑ፣ ትክክለኛ የሆነ builddate መስክ (ማለትም ከዜሮ የበለጠ)፣ እንዲሁም
በክምችቱ ጠቋሚ ማህደር (ማለትም፣ ከቢውልዲንግ ማህደር ውስጥ ሳይሆን)
ውስጥ ሲሆን ነው።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcafi_ [l=am] {ስለ ክምችት መረጃ <i>abbrev.</i> የሚለውን ጠቅ አድርግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcctv_ [l=am] {ክምችትን ለማየት <i>collection.</i> የሚለውን ጠቅ አድርግ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsubc_ [l=am] {ለውጡን አስገባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texteom_ [l=am] {main.cfg የተባለ ፋይልን የመክፈት ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textftum_ [l=am] {main.cfg ን ማሻሻል ተስኖታል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmus_ [l=am] {main.cfg በተሳካ ሁኔታ ታድሷል}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=am] {የ "_collectionname_" ክምችት ግንባታ ማጠቃለያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textflog_ [l=am] {የ "_collectionname_" ክምችት የመሰናክል መዝገብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textilog_ [l=am] {የ "_collectionname_" ክምችት ውስጠት መዝገብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=am] {አስተያየት ላክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_greenstoneusabilitytext_ [l=am] {ግሪንሰቶን ጠቀሜታው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwhy_ [l=am] {<p>ይህን ሪፖርት መላክ አስቸጋሪ ወይም የሚያስጨንቅ ድረገፅ እንደገጠመህ ማሳያ ማንገድ ነው።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textextraforform_ [l=am] {ቅፁን የግድ መሙላት የለብህም - ማንኛውንም መረጃ ይረዳል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textprivacybasic_ [l=am] {ሪፖርቱ የሚይዘው ስትመለከተው ስለነበረው ስለ ግሪንስቶን ድረገፅ ነው፣ አና ለማየት የተጠቀምክበት ቴክኖሎጂ (በተጨማሪም የሰጠኸውንም መረጃ)።}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstillsend_ [l=am] {ይህንን ሪፖርት አሁንም መላክ ትፈልጋለህ?}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_texterror_ [l=am] {ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textyes_ [l=am] {አዎ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textno_ [l=am] {አይሆንም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textclosewindow_ [l=am] {መስኮት ዝጋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textabout_ [l=am] {ስለ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textprivacy_ [l=am] {የግል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textsend_ [l=am] {ላክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textdontsend_ [l=am] {አትላክ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textoptionally_ [l=am] {እንደ አማራጭ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textunderdev_ [l=am] {ዝርዝር እይታው የመጨረሻ ስሪት ላይ ይገኛል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textviewdetails_ [l=am] {ዝርዝር ሪፖርቱን ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmoredetails_ [l=am] {የበለጠ ዝርዝር}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texttrackreport_ [l=am] {ይህን ሪፖረት መዝገብ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcharacterise_ [l=am] {ምን ዓይነት ችግር ነው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textseverity_ [l=am] {ችግሩ ምን ያህል አስከፊ ነው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
 
_textbadrender_ [l=am] {ገፁ እንግዳ ይመስላል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textcontenterror_ [l=am] {የይዘት ስህተት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textstrangebehaviour_ [l=am] {ያልተለመደ ባህሪ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textunexpected_ [l=am] {ያልተጠበቀ ነገር ተከሰተ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textfunctionality_ [l=am] {ለመጠቀም የሚከብድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textother_ [l=am] {ሌላ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textcritical_ [l=am] {ወሳኝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmajor_ [l=am] {አደገኛ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textmedium_ [l=am] {መካከለኛ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textminor_ [l=am] {ትንሽ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_texttrivial_ [l=am] {ቀላል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textwhatdoing_ [l=am] {ምን ነበር ለመስራት የፈለከው?}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textwhatexpected_ [l=am] {ምን እንዲሆን ትጠብቃለህ?}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textwhathappened_ [l=am] {በትክክል ምን ተከሰተ?}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_cannotfindcgierror_ [l=am] {<h2>ይቅርታ!</h2>የአገልጋዩን ፕሮግራም ለ "_linktextusab_" አዝራር ማግኘት አልቻለም።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textusabbanner_ [l=am] {የግሪንሰቶን ኮሩ-ሰታይል ሰንደቅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=am] {ስህተት ተከስቷል}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtihome_ [l=am] {እነዚህ ገፆች የግሪንስቶንን ልሳነ ብዙ ድጋፍ ለማሻሻል ያግዛል። እነዚህን ለመጠቀም
<ul>
  <li>የግሪንስቶንን የተወሰነ ክፍል ወደ አዲስ ቋንቋ መተርጎም
  <li>የእንግሊዚኛው በይነገፅ ሲቄየር ቀድሞውኑ የተተሮጎመውን በይነገፅ ማሻሻል (ለምሳሌ፣ አዳዲስ ግሪንስቶን መገልገያዎች ሲፈጠሩ) 
  <li>ትርጓሜ ላይ ስህተት ሲፈጠር ማረም
</ul>

የሚተረጎመውን ሀርግ በመያዝ፣ ተከታታይ የሆኑ ድረገፆች ይቀርቡልሃል። 
የቋንቋውን በይነገፅ ሀረግ በሀረግ በመተረጎም ቀጥል። 
ብዙዎቹ ሀረጎች የ ኤችቲኤምኤል ቀራፂ ትእዛዞችን ይዘዋል፤ እነዚህን ለመተርጎም መሞከር የለብህም ነገርግን ትርጉሙ ውስጥ እንዳሉ ተዋቸው። በሰረዘዘብት ያሉ ቃላቶች (ማለትም _እንዲዚህ_) አይተረጎሙም። 
<p>
የምታሻሽለው አሁን ያለውን  የቋንቋ በይነገፅ ከሆነ የተተረጎሙ ሀረጎች ለትርጉም አይቀርቡልህም። አንዳንድ ጊዜ ትርጓሜው ይኖርና ነገር ግን የኢነግሊዝኛው ፅሁፍ የተቀየረ ሊሆን ይችላል። በዚህ ጊዜ የተተረጎመው የቀርብልሃል እና ማረጋገጠ እና አስፈላጊም ከሆነ ማሻሻል ያስፈልጋል።
<p>
የተሻሻለ አንድ ትርጉምን ለማረም፣ "ቀድሞውንም የተተሮጎመ" የሚለውን ተጠቀም። 
<p>
እያንዳንዱ ገፅ በ "_textgtisubmit_" አዝራር ይጨርሳል። አዝራሩን ስትጫነው፣ በ nzdl.org ተለይቶ በተጫነ ግሪንስቶን ላይ ወዲያውኑ ለውጥ ያመጣል። ይህን ድረገፅ ለማግኘት እያንዳንዱ ገፅ ላይ አዝራር አብሮት ይኖረዋል። 
}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtiselecttlc_ [l=am] {እባክህን ቋንቋህን ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#for status page
_textgtiviewstatus_ [l=am] {የሁሉንም ቋንቋ የትርጉም ሁናቴ ለመመልከት ጠቅ ማድረግ }  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiviewstatusbutton_ [l=am] {ሁኔታውን መመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtistatustable_ [l=am] {የሁሉም ቋንቋ ትርጉሙ ሁኔታ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtilanguage_ [l=am] {ቋንቋ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtitotalnumberoftranslations_ [l=am] {ጠቅላላ የትርጉሞች ብዛት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtiselecttfk_ [l=am] {አባክህ የምትሰራበትን ፋይል ምረጥ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgticoredm_ [l=am] {ግሪንስቶን በይነገፁ (ዋና)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiauxdm_ [l=am] {የግሪንስቶን በይነገፁ (ኦግዝላሪ)}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiglidict_ [l=am] {የግሊ መዝገበ ቃላት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiglihelp_ [l=am] {የግሊ መርጃ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiperlmodules_ [l=am] {የፐርል ሞጁሎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtitutorials_ [l=am] {ቱቶሪያል መልመጃዎች}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtigreenorg_ [l=am] {Greenstone.org}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtigs3core_ [l=am] {የግሪንስቶን3 በይነገፅ (ቅድመመጥ)}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#for greenstone manuals
_textgtidevmanual_ [l=am] {የግሪንስቶን አዘጋጅ መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiinstallmanual_ [l=am] {የግሪንስቶን የጫኚው መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtipapermanual_ [l=am] {የግሪንስቶን ከወረቀት ወደ ክምችት መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiusermanual_ [l=am] {የግሪንስቶን ተገልጋይ መመሪያ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtienter_ [l=am] {ግባ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgticorrectexistingtranslations_ [l=am] {ቀድሞውኑ የተተሮጎመውን አስተካክል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtidownloadtargetfile_ [l=am] {ፈይል አውርድ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiviewtargetfileinaction_ [l=am] {ይህን ፋይል በድርጊት ተመልከት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtitranslatefileoffline_ [l=am] {ይህንን ፋይል ከመስመር ወጪ ሆነህ ተርጉመው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtinumchunksmatchingquery_ [l=am] {ተዛማች የሆኑት የፅሁፍ ብዛት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtinumchunkstranslated_ [l=am] {ትርጉም የተሰራላቸው}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtinumchunksrequiringupdating_ [l=am] {ከ, _1_ ውስጥ መሻሻያ ይፈልጋሉ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtinumchunksrequiringtranslation_ [l=am] {ቀሪ ትርጉሞች}  # Updated 2-Jul-2008 by Yohannes Mulugeta

#for status page
_textgtinumchunkstranslated2_ [l=am] {ትርጉም የተሰራላቸው ብዛት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtinumchunksrequiringupdating2_ [l=am] {መሻሻያ የሚፈልጉት ትርጉሞች ብዛት}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtinumchunksrequiringtranslation2_ [l=am] {ቀሪ ትርጉም ብዛት}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtienterquery_ [l=am] {ልታስተክክል ከፈለከው ጽሁፍ ውስጥ ቃላትን ወይም ህረግን በማስገባት አስተካክል}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtifind_ [l=am] {አግኝ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtitranslatingchunk_ [l=am] {የ <i>_1_</i> ሲተሮጎም}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtiupdatingchunk_ [l=am] {የፅሁፉን አካል ሲሻሻል <i>_1_</i>}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textgtisubmit_ [l=am] {አስተላልፍ}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtilastupdated_ [l=am] {መጨረሻ የተሻሻው}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtitranslationfilecomplete_ [l=am] {ይህን ፋይል በማሻሻልህ እናመሰግናለን -- አሁን ተሟልቷል!<p>ይህን ከላይ የተጠቀሰውን አገናኝ በመጠቀም በየዚህን ፋይል ቅጂ ማውረድ ትችላለህ፣ እናም ወደፊት በሚወጣው የግሪንስቶን ስርጭት ውስጥ ይካተታል።}  # Updated 2-Jul-2008 by Yohannes Mulugeta

_textgtiofflinetranslation_ [l=am] {ይህንን የግሪንስቶን ክፍል ከመስመር ውጪ በማይክሮሶፍት ኤክስኤል ልትተረጉም ትችላልህ። 
<ol>
<li>ከዚህ ላይ <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">ይህንን ፋይለ</a> አውርደው።
<li>የወረደውን ፋይል በማይክሮሶፍት ኤክስኤል ክፈትና በማይክሮሶፍት ኤክስኤል ወርክቡክ (.xls)  ቅርፅ አስቀምጠው። 
<li>ትርጉሙን በተቀመጠው ሳጥን ውስጥ አስገባ።
<li>ሁሉንም ቃላት ስትጨር፣ የ . xls ፋይሉን ወደ <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>ላከው።
</ol>
}  # Updated 2-Jul-2008 by Yohannes Mulugeta



############
# gli page
############
package gli

_textglilong_ [l=am] {የግሪንሰቶን የለይበረሪያን በይነገፅ}  # Updated 2-Jul-2008 by Yohannes Mulugeta
_textglihelp_ [l=am] {<p>አስታውስ GLI የሚሰራው ከ ግሪንሰቶን ጋር አብሮ ነው፣ እና ታሳቢ የሚያደርገው በግሪንሰቶን መጫኛ ክፍለ ማህደር ውስጥ እንደተጫነ ነው። ግሪንስቶን የተጫነው በኢንተርኔት ላይ የሚሰራጨውን በማውረድ ከሆነ፣ ወይም ከተነባቢ ሲዲ የተጫነ ከሆነ፣ ይህ ሊሆን ይችላል።</p>

<h4>GLI በዊንዶውስ ላይ  ሲሆን</h4>

የላይብረሪያን በይነገፅን በዊንዶውስ ላይ ለመጀመር ከ<i>Start</i>ማውጫ <i>Programs</i>ቀጥሎ ከ<i>Greenstone Digital Library</i>ውስጥ  የ<i>Librarian Interface</i> የሚለውን ምረጥ።

<h4>GLI በዩኒክስ ላይ ሲሆን</h4>

GLI በዩኒክስ ላይ እንዲሰራ ለማድረግ፣ ወደ በግሪንሰቶን መጫኛ ስር ወደ <i>gli</i> ማህደር ቀይር፣ ቀጥለህ <i>gli.sh</i> የሚለውን ፈይል ወይም ሰክሪፕት አስነሳው። 

<h4>GLI በማክ ኦኤስ ኤክስ ላይ</h4>

በፋይንደር ውስጥ፣ <i>Applications</i> የሚለውን ምረጥ። ቀጥሎ <i>Greenstone</i> የሚለውን (ግሪንሰቶንን ቅድመመጥ ቦታ ላይ ከተጫነ)፣ እና ቀጥሎ <i>GLI</i> የሚለውን ትግበራ አስነሳ።
}  # Updated 2-Jul-2008 by Yohannes Mulugeta
